body,
html {
  background: #111;
  font-family: 'Segoe UI', sans-serif;
  margin: 0;
  padding: 0;
}

.Holder {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}


.server-title{
  animation: blink_text 1s alternate infinite;
}

.Title {
  color: #a8a8a8;
  margin: 1vh auto auto auto;
  text-align: center;
  font-weight: 100;
  font-size: 12pt;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  /* text-shadow: 0 1px 0 white; */
}


.logo {
  /* background-color: red; */
  margin: 0 auto;
}

.pancardev-img {
  width: 140px;
}


.Loader {
  position: relative;
  margin: auto auto 5vh auto;
  width: 300px;
  height: 120px;
  background: #3c3c3c;
  border-radius: 6px;
  border: 1px solid #141414;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 0 rgba(255, 255, 255, 0.3), inset 3px 10px 15px #505050, 0 20px 15px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  padding: 10px;
  font-size: 8pt;
  color: #6e6e6e;
  text-shadow: 0 1px 0 #282828;
}

.Loader .Loader__light {
  position: absolute;
  top: 30px;
  left: 20px;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  border: 1px solid #14143c;
  animation: blink 1s alternate infinite;
}

.Loader .Loader__drives {
  position: absolute;
  top: 30px;
  left: 46px;
  right: 20px;
  bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.Loader .Loader__drives .Loader__drive {
  position: relative;
  border-radius: 3px;
  border: 1px solid #141414;
  box-sizing: border-box;
  background: #464646;
  height: 48%;
  width: 32%;
  margin-bottom: 4px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 2px 4px #505050;
}

.Loader .Loader__drives .Loader__drive:after,
.Loader .Loader__drives .Loader__drive:before {
  display: block;
  content: '';
  position: absolute;
  right: 5px;
  width: 5px;
  height: 5px;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.7);
  animation: blink 1s alternate infinite;
}

.Loader .Loader__drives .Loader__drive:after {
  top: 6px;
}

.Loader .Loader__drives .Loader__drive:before {
  bottom: 6px;
}

.Loader .Loader__drives .Loader__drive:nth-child(1):before {
  animation-duration: 0.682s;
  animation-delay: 0.854s;
}

.Loader .Loader__drives .Loader__drive:nth-child(1):after {
  animation-duration: 0.992s;
  animation-delay: 0.754s;
}

.Loader .Loader__drives .Loader__drive:nth-child(2):before {
  animation-duration: 0.752s;
  animation-delay: 1.054s;
}

.Loader .Loader__drives .Loader__drive:nth-child(2):after {
  animation-duration: 0.862s;
  animation-delay: 0.784s;
}

.Loader .Loader__drives .Loader__drive:nth-child(3):before {
  animation-duration: 0.962s;
  animation-delay: 1.084s;
}

.Loader .Loader__drives .Loader__drive:nth-child(3):after {
  animation-duration: 0.822s;
  animation-delay: 0.454s;
}

.Loader .Loader__drives .Loader__drive:nth-child(4):before {
  animation-duration: 0.652s;
  animation-delay: 1.124s;
}

.Loader .Loader__drives .Loader__drive:nth-child(4):after {
  animation-duration: 0.962s;
  animation-delay: 0.524s;
}

.Loader .Loader__drives .Loader__drive:nth-child(5):before {
  animation-duration: 0.622s;
  animation-delay: 1.144s;
}

.Loader .Loader__drives .Loader__drive:nth-child(5):after {
  animation-duration: 0.732s;
  animation-delay: 0.944s;
}

.Loader .Loader__drives .Loader__drive:nth-child(6):before {
  animation-duration: 0.152s;
  animation-delay: 0.624s;
}

.Loader .Loader__drives .Loader__drive:nth-child(6):after {
  animation-duration: 1.102s;
  animation-delay: 1.204s;
}

@keyframes blink {
  from {
    background: #646487;
    box-shadow: 0 0 0 transparent;
  }

  to {
    background: #a0a0ff;
    box-shadow: 0 0 15px #a0a0ff;
  }
}

@keyframes blink_text {
  from {
    color: #97783b;
    text-shadow: 0 0 0 transparent;
  }

  to {
    color: #F0BF5B;
    text-shadow: 0 0 15px #F0BF5B;
  }
}